
\version "2.18.2"

%% additional definitions required by the score:
\language "deutsch"

#(set-global-staff-size 18)

\paper {
	#(include-special-characters)
	#(set-paper-size "a4")
%	system-system-spacing = #'((padding . 0) (basic-distance . 10))
%	ragged-last-bottom = ##t
%	ragged-bottom = ##t
	print-all-headers = ##t
	top-markup-spacing #'basic-distance = 5
	indent = 0
	print-page-number = ##f
%	annotate-spacing = ##t	% Darstellung änderbarer Abstände
}

\header {
	copyright = "© V. S. 2019 (Lizenz CC BY-SA 3.0 DE)"
	% Voreingestellte LilyPond-Tagline entfernen
	tagline = ##f
}

\include "voices.ily"
\include "lyrics-praetorius.ily"

% The score definition
\score {
	\new Staff
	<<
	\StimmeKinderPraetorius
	\LyricsKinderStropheEins
	\LyricsKinderStropheEinsDeutsch
	\LyricsKinderStropheZwei
	\LyricsKinderStropheZweiDeutsch
	\LyricsKinderStropheDrei
	\LyricsKinderStropheDreiDeutsch
	\LyricsKinderStropheVier
	\LyricsKinderStropheVierDeutsch
	>>
	\header {
	    title = "Nr. 88 Quem pastores laudavere"
	    subtitle = "Musae Sioniae V, 1607"
	    composer = "Melodie: Hohenfurt um 1450 / Prag 1541 / bei Valentin Triller 1555"
	    arranger = "Text u. Satz: Michael Praetorius (1571-1621)"
		piece = "Chorus vel Puer."
	}
	\layout {}
	\midi {}
}

\markup  {
	\column {
		\vspace #29
		\small "Prätorius verwendet in seinem Satz Bindebögen und Melismen. Melismen sind durch einen gestrichelten Bindebogen wiedergegeben."
		\vspace #1
	}
}

\pageBreak

% The score definition
%% 1. Seite
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\Sopranstimme
				\Altstimme
			>>
			\LyricsStropheEins
			\LyricsStropheZwei
			\LyricsStropheZweiZwei
			\LyricsStropheDrei
			\LyricsStropheVier
			\LyricsStropheVierZwei

			\new Staff
			<<
				\Tenorstimme
				\Bassstimme
			>>
		>>
	}
	\header {
		piece = "à 4"
	}
	\layout {}
	\midi {}
}

% The score definition
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\SopranstimmeG
				\AltstimmeG
			>>
			\LyricsGemeindeEinsDrei
			\LyricsGemeindeZweiVier

			\new Staff
			<<
				\TenorstimmeG
				\BassstimmeG
			>>
		>>
	}
	\layout {}
	\midi {}
}

% The score definition
%% 2. Seite
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\Sopranstimme
				\Altstimme
			>>
			\LyricsStropheFuenf
			\LyricsStropheSechs
			\LyricsStropheSechsZwei
			\LyricsStropheSieben
			\LyricsStropheAcht
			\LyricsStropheAchtZwei

			\new Staff
			<<
				\Tenorstimme
				\Bassstimme
			>>
		>>
	}
	\header {
		piece = "à 4"
	}
	\layout {}
}

% The score definition
\score {
	\new ChoirStaff {
		<<
			\new Staff
			<<
				\SopranstimmeG
				\AltstimmeG
			>>
			\LyricsGemeindeFuenf
			\LyricsGemeindeSechsAcht
			\LyricsGemeindeSieben

			\new Staff
			<<
				\TenorstimmeG
				\BassstimmeG
			>>
		>>
	}
	\layout {}
}
